[Unit]
Description=Forge data file processing for CPD3


[Service]
Type=oneshot
User=cpd3-acquisition
Group=cpd3-acquisition
SupplementaryGroups=forge
Nice=5
Environment=CPD3_DISABLEXVFB=1
EnvironmentFile=/etc/default/cpd3-acquisition
ExecStart=sleep 5m
ExecStart=xvfb-run -a /usr/bin/da.process.incoming --profile=forge --wait=0